Smart Upgrade Probleme

Bash, Shell, PHP, Python, Perl, CGI
aquafresh
Posts: 13
Joined: 2007-09-28 11:10

Smart Upgrade Probleme

Post by aquafresh »

Hallo,

ich habe seit Wochen bei Smart das Problem, dass er eine Version Downgrading möchte, was aber anscheidend nicht geht, weil die Meldung immer bei "smart upgrade" erscheint, die wie folgt heißt:

Code: Select all

Loading cache...
Updating cache...               ######################################## [100%]

Computing transaction...

Upgrading packages (1):
  rubygem-activesupport-1.4.2-20.1@x86_64

Downgrading packages (1):
  rubygem-activesupport-1.3.1-27@i586

786.4kB of package files are needed. 82B will be freed.

Confirm changes? (Y/n):
Dort mache ich zwar Y, aber sie kommt immer iweder, auch bei N kommt sie wieder, was ich sehr komische finde, kann mir da jemand vllt. helfen, danke!

Gruß
Alex